[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=K-Meleon Portable
AppID=K-MeleonPortable
Publisher=K-Meleon Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/k-meleon-portable
Category=Internet
Description=Web browser
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=76.55.2024.1221
DisplayVersion=76.5.5-2024-12-21

[SpecialPaths]
Plugins=App\K-Meleon\plugins

[Control]
Icons=1
Start=K-MeleonPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\K-Meleon\k-meleon.exe

[Associations]
FileTypes=html,htm,xhtml,xht,shtml
Protocols=http,https,ftp
